Subject: [TR] I'm selling my 1964 Triumph TR4 with LOADS of parts

From: <[email-masked]>
Date: Sun, 30 Jun 2013 22:53:44 -0400

Hi,
I've been getting your emails for a number of years and would like to know how
I can post my Triumph TR4 with NUMEROUS parts for sale - $4500
Here is my ad on the New York Craigslist - would you be able to post it for
me?
Thanks,
Anthony - 718-931-6381
Here is the ad: PICTURES ARE IN THE AD: Posting ID: 3865707022

1964 TRIUMPH TR4 for restoration - stored for many years in my garage.
ALL PARTS ARE THERE - PLUS YOU HAVE ENOUGH PARTS FOR ANOTHER...
Comes with three window hardtop and great softop.
Interior in great condition.
Comes with NUMEROUS parts which include (4) 60 spoke wire rims with tires
(with hubs) - extra rear fenders which are in good shape - extra front fenders
- new sills - extra complete engine -extra transmission - three grills which I
believe one is from a Triumph TR250 - extra radiator - and LOTS of new or
original parts that are in boxes that I have bought throughout the years. Plus
BOOKS.
I am truly sorry to let this project go.
- Sorry will not part out - looking to have space in my garage back...
EMAILS WITHOUT PHONE NUMBERS WILL BE DELETED DUE TO SPAMMERS.
Thank you - I appreciate it.
Bronx, NY location
[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive